/* contact form --------------- */

.contactForm td {
	padding-top:3px;
	padding-bottom:4px;
	padding-left:0px;
}
.contactForm .left {
	/*border-right:dotted 1px #ccc;*/
	text-align:left;
	padding:0px 20px 0px 10px;
	text-align:right;
}
.contactField {
	border:solid 1px #161616;
	width:248px;
	background:url(/img/bgField.png) #2c2c2c repeat-x 0 0;
}
select.contactField {
	width:258px;
}
.contactFieldShort {
	width:148px;
}
.contactTextArea {
	border:solid 1px #161616;
	width:358px;
	height:123px;
	background:url(/img/bgField.png) #2c2c2c repeat-x 0 0;
}
.contactForm .align {
	vertical-align:top;
	padding-top:3px;
}
.contactForm .extraSpace {
	padding-top:10px;
}
.contactForm .extraSpaceLeft {
	padding-top:10px;
	padding-bottom:3px;
}
.contactForm .extraSpaceBottom {
	padding-bottom:10px;
}
.contactForm .extraSpaceBottomLeft {
	padding-bottom:10px;
	padding-top:4px;
}
.contactForm .contactButton {
	height:25px;
	width:113px;
	background-image:url(/img/bgSubmit.gif);
	background-repeat:no-repeat;
	background-position:center center;
	line-height:29px;
	font-size:10px;
	color:#fff;
	text-transform:uppercase;
	line-height:normal;
	text-align:center;
	text-shadow:1px 1px 1px #000;
	border:none;
	background-color:transparent;
	margin-bottom:10px;
	margin-top:10px;
	margin-top:0px;
	cursor:pointer;
}
.contactForm .contactButton:hover {
	color:#00afff; /* blue */
}

.eNewsButton {
	margin:0px !important;
}

.contactForm input, .contactForm textarea, .contactForm select {
	line-height:15px;
	font-size:12px;
	padding:4px;
	color:#c9c9c9;
}

.subscribeSpace {
	padding-top:7px;
	padding-bottom:9px;
}

.captchaText p {
	margin:0;
	margin-bottom:4px !Important;
}
.captchaField {
	border:solid 1px #dadada;
	background-color:#FFF;
	width:200px;
}
.required {
	color:#f023b4;
	font-weight:bold;
	font-size:14px;
}

/* contact details table */

.contactDetails {
	font-family:Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	line-height:18px;
	font-size:12px;
	color:#333;
}
.contactDetails td {
	padding-right:30px;
	padding-bottom:0px;
	padding-top:5px;
	vertical-align:top;
}
.contactDetails td.nospace {
	padding-right:0px;
}
.contactDetails td p {
	margin-bottom:5px !important;
}

/* section title */

.contactForm .sectionTitle {
	text-align:left;
	padding:0;
}
.contactForm .sectionTitle h5 {
	font-weight:normal;
	white-space:nowrap;
	margin:0;
	padding:0;
	margin-bottom:10px;
	
	
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	letter-spacing:1px;
	letter-spacing:0px;
	font-size:18px;
	line-height:19px;
	color:#00afff; /* blue */
	color:#f023b4; /* pink */
	color:#fff;
}
.contactForm .sectionTitle h5 span {
	font-size:13px;
}

.extraSpaceSectionTitle {
	padding-top:14px !important;
}

.error {
	color:#ff0000;
	font-size:11px;
	padding-left:4px;
}
